On Thu, 2003-10-09 at 14:37, Sven Neumann wrote:
> I have however no idea why you are having these problems when
> upgrading. Perhaps someone more familiar with RedHat can shed some
> light on this?

One can get fontconfig 2.2 from Red Hat Rawhide. It works fine on RH9.

I have added an example link to the GIMP RPMs download page at:
http://www.gnome.org/~drc/gimp-rpms/

_______________________________________________
Gimp-developer mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to